<?php

namespace App\Http\Controllers\Admin\Support\KnowledgeBase;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class KnowledgeBaseController extends Controller
{
    public function index()
    {
        return view('admin.support.knowledgebase.index');
    }
}
